Hi Guys

I'm doing an app investigation piece and have come across Aptean/CDC Respond 3.6/3.7.

Is anyone able to provide me with the system requirements and/or compatibility information for this application.

Customer doesn't have any of the documentation and google is not producing anything for me either.


0 Comments   [ + ] Show Comments


Please log in to comment


This is quite a specific piece of software, you may have better luck contacting the vendor.

They seem to be worldwide, so I'd try with your nearest office and see if they can help.

Answered 02/10/2016 by: dunnpy
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity